#content_box {
    width: 12rem;
    margin: 0 auto 80px auto;
}

#promo_box {
    padding: 0;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
}

#promo_box .promo_wrap {
    width: 120px;
    padding: 0;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
}

.promo_wrap .promo_titleBox {
    pointer-events: auto;
    width: 120px;
    padding: 10px 0;
    height: inherit;
}

.promo_wrap .promo_title {
    width: 120px;
    margin: 0 auto;
    height: 50px;
    line-height: 60px;
    font-family: PingFangSC-Medium, -apple-system, Hiragino Sans GB, Monospaced Number, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: .2rem;
    color: var(--promo-title-color);
    text-align: left;
    position: relative;
    font-weight: 700;
}

.promo_titleBox .promo_title::before {
    content: "";
    display: inline-block;
    background: var(--promo-title-border-color);
    border-radius: 0 1.5px 1.5px 0;
    width: 3px;
    height: 20px;
    position: absolute;
    left: -10px;
    top: 19px;
}

/* sidebar_promo_nav */
.type2.promo_cate_li {
    background-color: unset;
    position: -webkit-sticky;
    position: sticky;
    top: 40px;
    width: 120px;
}

.type2.promo_cate_li ul {
    border-bottom: 0;
    min-height: 200px;
    padding: 0;
    flex-direction: column;
    padding-top: calc((520px - 80px * 6) / 7);
    padding-bottom: calc((520px - 80px * 6) / 7);

}

.type2.promo_cate_li ul li {
    height: 100%;
    line-height: 1.5;
    padding: unset;
    cursor: pointer;
    width: 120px;
    min-height: 45px;
    margin: 5px auto;
    background: var(--promo-cat-bg);
    border-radius: 10px;
    border: none;
    align-items: center;
    display: flex;
}

.type2.promo_cate_li ul li a {
    color: #fff;
    transition: .1s;
    text-align: center;
}

.type2.promo_cate_li ul li:hover a {
    font-size: 17px;
    transition: .3s all ease;
}

.promo_cate_li ul>li:hover.default_current a {
    color: #fff;
}

.promo_cate_li ul>li.default_current {
    font-weight: 600;
}

.type2.promo_cate_li ul li.default_current {
    background: var(--promo-cat-active);
}

.type2.promo_cate_li ul li.default_current a,
.type2.promo_cate_li ul li.default_current a:hover {
    color: var(--promo-cat-active-text-color);
}

.type2.promo_cate_li ul li a,
.type2.promo_cate_li ul li:hover a {
    color: var(--promo-cat-text-color);
}

/* promo_content */

ul.type2.promo_li_wrp {
    margin-top: unset;
    margin: 70px 0 0 12px;
    background-color: unset;
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: calc(100% - 120px);
    grid-gap: 8px;
}

ul.type2.promo_li_wrp>li .promo_cover {
    width: 100%;
    height: 2.2rem;
    overflow: hidden;
}

ul.type2.promo_li_wrp>li {
    cursor: pointer;
    height: 2.3rem;
    float: left;
    -webkit-box-shadow: 0 2px 10px 1px rgba(0, 0, 0, .1);
    box-shadow: 0 2px 10px 1px rgba(0, 0, 0, .1);
    /*    background: var(--promo-img-box-color);*/
    background-color: var(--index-game-box-hoverBg);
    border-radius: 8px;
    margin: 0 .17rem 0 0;
    padding: 5px;
}

.img_success img {
    /* width: 100%; */
    height: 100%;
    border-radius: 15px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    top: 0;
}

.load_box::after {
    border: 5px solid var(--promo-load-box-color);
    border-color: var(--promo-load-box-color) transparent var(--promo-load-box-color) transparent;
}

/*#promo_box .to_bootstrap .modal-dialog {
    width: 100%
}*/
#promo_box .to_bootstrap .modal-header {
    background: var(--promo-modalHeader-bg);
    color: var(--promo-modalHeader-text);
    border-top-left-radius: 0.15rem;
    border-top-right-radius: 0.15rem;
}

#promo_box .modal-body.promo_content {
    background-color: var(--promo-modalContent-bg,#fff);
    color: var(--promo-modalContent-txt, #000);
    padding: 18px;
}
#promo_box .modal-body.promo_content img {
    width: 100%;
}
#promo_box .to_bootstrap .modal-header .promo_name{
    margin-top: unset;
}
#promo_box .to_bootstrap .modal-header .promo-time{
    font-size: 0.18rem;
}
#promo_box .to_bootstrap .modal-header button.close {
    color: var(--promo-close-btn);
    margin-top: unset;
    opacity: 1;
    outline: none;
    position: relative;
    font-size: 40px;
    width: 30px;
    height: 30px;
    z-index: 10;
    display: flex;
    align-items: center;
}

/* modal-content scrollbar */
#promo_box .to_bootstrap .modal-body.promo_content::-webkit-scrollbar {
    width: 8px;
}

#promo_box .to_bootstrap .modal-body.promo_content::-webkit-scrollbar-thumb {
    background-color: #9abeff;
    border-radius: 4px;
}

/*  */
.type2.promo_li_wrp>li>a .promo_cover>.switch_btn.down {
    display: none
}

ul.type2.promo_li_wrp>li .promo_spec {
    padding: 17px 19px 0;
    height: 70px;
    color: #999;
    margin-top: -290px;
    z-index: 888;
    position: absolute;
    display: none;
}

ul.promo_li_wrp>li .promo-time {
    color: inherit;
    font-size: 16px;
    padding: 0 0 0 60px;
    height: auto;
    overflow: hidden;
}

ul.type2.promo_li_wrp>li .promo-time {
    display: block;
}

/*en*/
html:not(.zh-Hans) .type2.promo_li_wrp>li>a>.promo_cover>.switch_btn,
html:not(.zh-Hans) .type2.promo_li_wrp>li>a.selected>.promo_cover>.switch_btn.up {
    display: none;
}

.to_bootstrap .modal-dialog {
    width: 1000px;
}

.body_container {
    display: unset;
}

.nav-sidebar {
    height: 100% !important;
}

#promo_modal_unite>div>div>div.modal-body.promo_content>ol {
    padding-left: 5px;
}

#promo_modal_unite>div>div>div.modal-body.promo_content>ol,
#promo_modal_unite>div>div>div.modal-body.promo_content>ol>li {
    list-style-type: decimal;
}